<section class="requestincrese-section">
    <div class="card-detail-padding">
        <div class="row">
            <div class="col-12 mb-2">
                <p>Request an increase or decrease of the current line of credit <b>$3500.00</b></p>
            </div>
        </div>

        <div class="row">
            <div class="col-12 text-left">
                <button class="btn btn-primary border-btn mr-4">REQUEST INCREASE</button>
                <button class="btn btn-primary border-btn">REQUEST DECREASE</button>
            </div>
        </div>


        <div class="row mt-4">
            <div class="col-12">
                <div class="request-title">
                    <p>Line of Credit</p>
                </div>
            </div>

            <div class="col-12">
                <div class="account-totle">
                    <label>
                        Total: $3500.00
                    </label>
                    <label>
                        Available: $35.00
                    </label>
                </div>
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-12">
                <div class="request-title">
                    <p>My virtual Account Details (STP)</p>
                    <button class="btn btn-primary border-btn">+ ADD DETAILS</button>
                </div>

                <div class="row">
                    <div class="col-12">
                        <table class="table table-responsive-md table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th scope="col">Number of bank Accounts</th>
                                    <th scope="col">Cash Management Structure</th>
                                    <th scope="col">individual Reporting</th>
                                </tr>
                             </thead>
        
                              <tbody>
                                    <tr>
                                        <td>Personal Loan</td>
                                        <td>Lorem Dorem Dummy</td>
                                        <td>Lorem Dorem Dummy text is here</td>
                                    </tr>
                              </tbody>
        
                        </table>
        
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-12">
                <div class="request-title">
                    <p>Users Virtual Account Details (STP)</p>
                </div>

                <div class="row">
                    <div class="col-12">
                        <table class="table table-responsive-md table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th scope="col">Account Number</th>
                                    <th scope="col">User Name</th>
                                    <th scope="col">Bank Transfer</th>
                                    <th scope="col">Beneficiary Name</th>
                                    <th scope="col">IFSC Code</th>
                                </tr>
                             </thead>
        
                              <tbody>
                                    <tr>
                                        <td>98745032142</td>
                                        <td>James Watson</td>
                                        <td>NEFT, RTGS, IMPS</td>
                                        <td>Acme Corp</td>
                                        <td>NUVT124OE</td>
                                    </tr>
                                    <tr>
                                        <td>98745032142</td>
                                        <td>James Watson</td>
                                        <td>NEFT, RTGS, IMPS</td>
                                        <td>Acme Corp</td>
                                        <td>NUVT124OE</td>
                                    </tr>
                                    <tr>
                                        <td>98745032142</td>
                                        <td>James Watson</td>
                                        <td>NEFT, RTGS, IMPS</td>
                                        <td>Acme Corp</td>
                                        <td>NUVT124OE</td>
                                    </tr>
                              </tbody>
        
                        </table>
        
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-12">
                <div class="request-title">
                    <p>Money available to repay loans</p>
                </div>

                <div class="row">
                    <div class="col-12">
                        <table class="table table-responsive-md table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th scope="col">Year</th>
                                    <th scope="col">Principal (A)</th>
                                    <th scope="col">Interest</th>
                                    <th scope="col">Total Payment (A+B)</th>
                                    <th scope="col">Balance</th>
                                    <th scope="col">Loan Paid to Date</th>
                                </tr>
                             </thead>
        
                              <tbody>
                                    <tr>
                                        <td>2020</td>
                                        <td>$1,22,354</td>
                                        <td>$1,10,214</td>
                                        <td>$232,568</td>
                                        <td>$321,451</td>
                                        <td>6.13%</td>
                                    </tr>
                                    <tr>
                                        <td>2020</td>
                                        <td>$1,22,354</td>
                                        <td>$1,10,214</td>
                                        <td>$232,568</td>
                                        <td>$321,451</td>
                                        <td>6.13%</td>
                                    </tr>
                                    <tr>
                                        <td>2020</td>
                                        <td>$1,22,354</td>
                                        <td>$1,10,214</td>
                                        <td>$232,568</td>
                                        <td>$321,451</td>
                                        <td>6.13%</td>
                                    </tr>
                              </tbody>
        
                        </table>
        
                    </div>
                </div>
            </div>
        </div>

        <div class="row mt-4">
            <div class="col-12">
                <div class="request-title">
                    <p>Account Statement</p>
                </div>

                <div class="row">
                    <div class="col-12">
                        <table class="table table-responsive-md table-bordered table-striped">
                            <thead>
                                <tr>
                                    <th scope="col">Account Holder Name</th>
                                    <th scope="col">Account Type</th>
                                    <th scope="col">Date</th>
                                    <th scope="col">Debit</th>
                                    <th scope="col">Credit</th>
                                    <th scope="col">Balance</th>
                                    <th scope="col">Action</th>
                                </tr>
                             </thead>
        
                              <tbody>
                                    <tr>
                                        <td>John Paul</td>
                                        <td>Saving</td>
                                        <td>9/15/2021</td>
                                        <td>$321,451</td>
                                        <td></td>
                                        <td>$345,451</td>
                                        <td>
                                            <img src="../../../../assets/img/pdf.svg" alt="pdf" class="pdf-img">
                                            Contracts.pdf
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>John Paul</td>
                                        <td>Saving</td>
                                        <td>9/15/2021</td>
                                        <td>$321,451</td>
                                        <td></td>
                                        <td>$345,451</td>
                                        <td>
                                            <img src="../../../../assets/img/pdf.svg" alt="pdf" class="pdf-img">
                                            Contracts.pdf
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>John Paul</td>
                                        <td>Saving</td>
                                        <td>9/15/2021</td>
                                        <td>$321,451</td>
                                        <td></td>
                                        <td>$345,451</td>
                                        <td>
                                            <img src="../../../../assets/img/pdf.svg" alt="pdf" class="pdf-img">
                                            Contracts.pdf
                                        </td>
                                    </tr>
                              </tbody>
        
                        </table>
        
                    </div>
                </div>
            </div>
        </div>


    </div>
</section>